<ART ID="1250112" PID="2311" JID="133" BPAGE="1250112-1" EPAGE="1250112-10" PII="S0129167X12501121" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON SUPERCYCLIC OPERATORS WITH ADJOINTS HAVING NONEMPTY POINT SPECTRUM</MTI>
<RTI>Supercyclic Operators with Adjoints</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>FAGHIH-AHMADI</SNM>
<EAD>faghiha@shirazu.ac.ir</EAD>
<X-REF REFID="S0129167X12501121AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12501121AF001">Department of Mathematics, Shiraz University, Shiraz 71454, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 March 2012</RE>
<AC>6 July 2012</AC>
<![CDATA[<PUB>22 November 2012</PUB>]]>
</HIST>
<ABST>
<P>Let <F>T</F> be a bounded linear operator on an infinite dimensional, separable Banach space <F>X</F>. We consider a class of supercyclic operators, whose point spectrum of their adjoints are nonempty, and prove that under certain conditions, the orbit of every supercyclic vector for such an operator is unbounded. This result has some nice applications: (1) We obtain some conditions equivalent to the supercyclicity of extreme points of the closed unit ball of <F><TEX ID="S0129167X12501121M001">$B(\mathcal{H})$</TEX></F> on a separable infinite dimensional Hilbert space; this helps us to characterize all supercyclic operators in this class. (2) The adjoint of composition operators on certain weighted Hardy spaces are never supercyclic. Next, we turn our attention to the commutant and show that if <F>T</F> is an operator in the mentioned class, then every operator in the commutant of <F>T</F> is not hypercyclic.</P>
</ABST>
<KWDG>
<KWD>Supercyclic operator</KWD>
<KWD>hypercyclic operator</KWD>
<KWD>composition operator</KWD>
<KWD>extreme point</KWD>
<KWD>commutant</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>47A16</KWD>
</KWDG>
</FRONT>
</ART>
