<ART ID="1250117" PID="2311" JID="133" BPAGE="1250117-1" EPAGE="1250117-29" PII="S0129167X12501170" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NORMAL BGG SOLUTIONS AND POLYNOMIALS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>&#x010C;AP</SNM>
<EAD>Andreas.Cap@univie.ac.at</EAD>
<X-REF REFID="S0129167X12501170AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12501170AF001">Faculty of Mathematics, University of Vienna, Nordbergstr. 15, 1090 Wien, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>A. R.</FNM>
<SNM>GOVER</SNM>
<EAD>r.gover@auckland.ac.nz</EAD>
<X-REF REFID="S0129167X12501170AF002"></X-REF>
<X-REF REFID="S0129167X12501170AF003"></X-REF>
</AUT>
<AFF ID="S0129167X12501170AF002">Department of Mathematics, The University of Auckland, Private Bag 92019, Auckland 1142, <CNY>New Zealand</CNY></AFF>
<AFF ID="S0129167X12501170AF003">Mathematical Sciences Institute, Australian National University, ACT 0200, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>HAMMERL</SNM>
<EAD>matthias.hammerl@uni-greifswald.de</EAD>
<X-REF REFID="S0129167X12501170AF004"></X-REF>
</AUT>
<AFF ID="S0129167X12501170AF004">Department of Mathematics and Computer Science, Ernst Moritz Arndt University of Greifswald, Walther-Rathenau-Stra&#x00DF;e 47, 17487 Greifswald, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 March 2012</RE>
<AC>25 August 2012</AC>
<![CDATA[<PUB>3 December 2012</PUB>]]>
</HIST>
<ABST>
<P>First BGG operators are a large class of overdetermined linear differential operators intrinsically associated to a parabolic geometry on a manifold. The corresponding equations include those controlling infinitesimal automorphisms, higher symmetries and many other widely studied PDE of geometric origin. The machinery of BGG sequences also singles out a subclass of solutions called normal solutions. These correspond to parallel tractor fields and hence to (certain) holonomy reductions of the canonical normal Cartan connection. Using the normal Cartan connection, we define a special class of local frames for any natural vector bundle associated to a parabolic geometry. We then prove that the coefficient functions of any normal solution of a first BGG operator with respect to such a frame are polynomials in the normal coordinates of the parabolic geometry. A bound on the degree of these polynomials in terms of representation theory data is derived. For geometries locally isomorphic to the homogeneous model of the geometry we explicitly compute the local frames mentioned above. Together with the fact that on such structures all solutions are normal, we obtain a complete description of all first BGG solutions in this case. Finally, we prove that in the general case the polynomial system coming from a normal solution is the pull-back of a polynomial system that solves the corresponding problem on the homogeneous model. Thus we can derive a complete list of potential normal solutions on curved geometries. Moreover, questions concerning the zero locus of solutions, as well as related finer geometric and smooth data, are reduced to a study of polynomial systems and real algebraic sets.</P>
</ABST>
<KWDG>
<KWD>Cartan geometries</KWD>
<KWD>holonomy</KWD>
<KWD>overdetermined PDE</KWD>
<KWD>tractor calculus</KWD>
<KWD>parabolic geometry</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53B15</KWD>
<KWD>53C29</KWD>
<KWD>35N10</KWD>
<KWD>53A20</KWD>
<KWD>53A30</KWD>
<KWD>51N15</KWD>
<KWD>53C30</KWD>
</KWDG>
</FRONT>
</ART>
