<ART ID="1250119" PID="2311" JID="133" BPAGE="1250119-1" EPAGE="1250119-22" PII="S0129167X12501194" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>A SYSTEM OF COUPLED SCHR&#x00D6;DINGER EQUATIONS WITH TIME-OSCILLATING NONLINEARITY</MTI>
<RTI>Coupled Schr&#x00F6;dinger System</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>X.</FNM>
<SNM>CARVAJAL</SNM>
<EAD>carvajal@im.ufrj.br</EAD>
<X-REF REFID="S0129167X12501194AF001"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>GAMBOA</SNM>
<EAD>pgamboa@im.ufrj.br</EAD>
<X-REF REFID="S0129167X12501194AF001"></X-REF>
</AUT>
<AFF ID="S0129167X12501194AF001">Instituto de Matem&#x00E1;tica - UFRJ Av. Hor&#x00E1;cio Macedo, Centro de Tecnologia Cidade Universit&#x00E1;ria, Ilha do Fund&#x00E3;o, Caixa Postal 68530, 21941-972 Rio de Janeiro, RJ, <CNY>Brazil</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>PANTHEE</SNM>
<EAD>mpanthee@math.uminho.pt</EAD>
<X-REF REFID="S0129167X12501194AF002"></X-REF>
<X-REF REFID="S0129167X12501194AF003"></X-REF>
</AUT>
<AFF ID="S0129167X12501194AF002">Centro de Matem&#x00E1;tica, Universidade do Minho, 4710-057, Braga, <CNY>Portugal</CNY></AFF>
<AFF ID="S0129167X12501194AF003">IMECC&#x2013;UNICAMP 13083-859, Campinas, SP, <CNY>Brazil</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 February 2012</RE>
<AC>31 August 2012</AC>
<![CDATA[<PUB>3 December 2012</PUB>]]>
</HIST>
<ABST>
<P>This paper is concerned with the initial value problem (IVP) associated to the coupled system of supercritical nonlinear Schr&#x00F6;dinger equations 
<DF><TEX ID="S0129167X12501194E001">
$$\left\{\begin{array}{@{}l@{}}iu_{t}+\Delta u+\theta_{1}(\omega t)(\vert u\vert^{2p}+\beta \vert u\vert^{p-1}\vert v \vert^{p+1})u=0,\\ iv_{t}+\Delta v+\theta_2(\omega t)(\vert v \vert^{2p}+\beta \vert v \vert^{p-1}\vert u \vert^{p+1})v=0,\end{array}\right. $$
</TEX></DF> where &#x03B8;<INF>1</INF> and &#x03B8;<INF>2</INF> are periodic functions, which has applications in many physical problems, especially in nonlinear optics. We prove that, for given initial data <F>&#x03C6;, &#x03C8; &#x2208; H<SUP>1</SUP>(&#x211D;<SUP>n</SUP>)</F>, as |&#x03C9;| &#x2192; &#x221E;, the solution <F>(u<INF>&#x03C9;</INF>, v<INF>&#x03C9;</INF>)</F> of the above IVP converges to the solution <F>(U, V)</F> of the IVP associated to 
<DF><TEX ID="S0129167X12501194E002">
$$\left\{\begin{array}{@{}l@{}} iU_{t}+\Delta U+I(\theta_{1})(\vert U \vert^{2p}+\beta \vert U \vert^{p-1}\vert V \vert^{p+1})U=0, \\[3pt] iV_{t}+\Delta V+I(\theta_{2})(\vert V \vert^{2p}+\beta \vert V \vert^{p-1}\vert U \vert^{p+1})V=0, \end{array}\right.$$
</TEX></DF> with the same initial data, where <F>I(g)</F> is the average of the periodic function <F>g</F>. Moreover, if the solution <F>(U, V)</F> is global and bounded, then we prove that the solution <F>(u<INF>&#x03C9;</INF>, v<INF>&#x03C9;</INF>)</F> is also global provided |&#x03C9;| &#x226B; 1.</P>
</ABST>
<KWDG>
<KWD>Schr&#x00F6;dinger equation</KWD>
<KWD>initial value problem</KWD>
<KWD>Strichartz estimate</KWD>
<KWD>well-posedness</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>35A07</KWD>
<KWD>35Q53</KWD>
</KWDG>
</FRONT>
</ART>
